Bank Kalteng (Phase 2) - Support #1401

[ESS Travel] Delete Button Add Delete
07/22/2022 04:33 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/22/2022
Priority: Immediate Due date: 07/25/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Mas Azid,

Mohon bantuannya untuk menghilangkan tombol add dan delete di tabel PDSWFTRAVELSUMMARYDAY.

A Summary Day

© Add W Delete

Employee ID Start Date End Date Attendance Type Start Time End Time Sequence

Terima kasih.

History

#1 - 07/22/2022 04:33 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/25/2022 09:13 AM - Kezia Pawitra Yulianti
- Subject changed from ESS Travel to [ESS Travel] Delete Button Add Delete
- Due date set to 07/25/2022

#3 - 07/25/2022 11:38 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk redmine ini udah bisa di test ya

makasih

#4 - 07/25/2022 12:00 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
